gen_topo             = 首先生成拓扑快照
groups               = 分组
host2                = 主机/拓扑
hosts                = 主机
info                 = 使用此搜索屏幕在拓扑中查找任意设备。支持不完整设备名。
ip                   = 设备 IP
island_group         = *Island 组
islands              = Island 列表
name                 = 设备名称
no_topo              = 没有可用的拓扑
search               = [搜索]
search1              = 拓扑搜索
topology             = 拓扑
topos                = 合并的拓扑
